For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a video entity

Permanently deletes a video entity. Once a video entity is deleted, it cannot be undone.

/v1/video-entities/:id

DELETE https://api.uiza.io/api-vod/owner/v1/video-entities/:id

Path Parameters

Name
Type
Description

*

String

The identifier of your video entity to be deleted

{
  "data": {}
}
{
  "message": "You are unauthorized to access the requested resource. Please verify and resubmit.",
  "error_type": "invalid_request_error"
}5
{
  "message": "An unexpected error occurred on Uiza's end.",
  "error_type": "api_error"
}
Sample Request
curl --location --request DELETE 'https://api.uiza.io/api-vod/owner/v1/video-entities/22013d8a-d5fa-48f0-9a63-1f471ca9e81d' \
--header 'Authorization: <token>' \
--header 'uiza-app-id: <your_app_id>'

Last updated